By Ricardo Cevallos 1381088
#521184 Greetings. I have just installed the latest version of Vpilot. Whenever I try to start the program a window pops up indicating that I need to install .net framework3.5. so i click on install this feature and restart the compute. However, I try to run Vpilot again and the same window pops up.
Any suggestions? I am running windows 10 home edition.
THank you
By Morten Jelle 1012739
#521251 Do you start vPilot with administrator rights? It should help, otherwise you can download .NET Framework manually. Just google it, and install the one from the official Microsoft website.